the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
Vulnerability Feeds & WidgetsNew  

Vulnerability Details : CVE-2006-4990

Multiple PHP remote file inclusion vulnerabilities in PhotoPost allow remote attackers to execute arbitrary PHP code via a URL in the PP_PATH parameter in (1) addfav.php, (2) adm-admlog.php, (3) adm-approve.php, (4) adm-backup.php, (5) adm-cats.php, (6) adm-cinc.php, (7) adm-db.php, (8) adm-editcfg.php, (9) adm-inc.php, (10) adm-index.php, (11) adm-modcom.php, (12) adm-move.php, (13) adm-options.php, (14) adm-order.php, (15) adm-pa.php, (16) adm-photo.php, (17) adm-purge.php, (18) adm-style.php, (19) adm-templ.php, (20) adm-userg.php, (21) adm-users.php, (22) bulkupload.php, (23) cookies.php, (24) comments.php, (25) ecard.php, (26) editphoto.php, (27) register.php, (28) showgallery.php, (29) showmembers.php, (30) useralbums.php, (31) uploadphoto.php, (32) search.php, or (33) adm-menu.php, different vectors than CVE-2006-4828.
Publish Date : 2006-09-25 Last Update Date : 2008-09-05
Search Twitter   Search YouTube   Search Google

- CVSS Scores & Vulnerability Types

CVSS Score
Confidentiality Impact Partial (There is considerable informational disclosure.)
Integrity Impact Partial (Modification of some system files or information is possible, but the attacker does not have control over what can be modified, or the scope of what the attacker can affect is limited.)
Availability Impact Partial (There is reduced performance or interruptions in resource availability.)
Access Complexity Low (Specialized access conditions or extenuating circumstances do not exist. Very little knowledge or skill is required to exploit. )
Authentication Not required (Authentication is not required to exploit the vulnerability.)
Gained Access User
Vulnerability Type(s) Execute CodeFile Inclusion
CWE ID CWE id is not defined for this vulnerability

- Products Affected By CVE-2006-4990

# Product Type Vendor Product Version Update Edition Language
1 Application Photopost Photopost Php Pro 4.5 Version Details Vulnerabilities
2 Application Photopost Photopost Php Pro 4.6 Version Details Vulnerabilities

- Number Of Affected Versions By Product

Vendor Product Vulnerable Versions
Photopost Photopost Php Pro 2

- References For CVE-2006-4990
OSVDB 32222
OSVDB 32221
OSVDB 32223
OSVDB 32224
OSVDB 32225
OSVDB 32226
OSVDB 32227
OSVDB 32228
OSVDB 32229
OSVDB 32230
OSVDB 32231
OSVDB 32232
OSVDB 32233
OSVDB 32234
OSVDB 32235
OSVDB 32236
OSVDB 32237
OSVDB 32238
OSVDB 32239
OSVDB 32240
OSVDB 32243
OSVDB 32245
OSVDB 32246
OSVDB 32247
OSVDB 32248
OSVDB 32249
OSVDB 32250
OSVDB 32251
OSVDB 32252
OSVDB 32253
BUGTRAQ 20060918 PhotoPost PHP 4.6 - 4.5 [PP_PATH] >> Remote File Include Vulnerability

- Metasploit Modules Related To CVE-2006-4990

There are not any metasploit modules related to this CVE entry (Please visit for more information)

CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.